### Hierarchy

- ScrollOptions
  - ScrollToOptions

## Index

### Properties

- behavior
- left
- top

## Properties

### Optional behavior

behavior: ScrollBehavior

Inherited from ScrollOptions.behavior

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1436

### Optional left

left: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1440

### Optional top

top: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1441

Generated using TypeDoc